@charset "utf-8";
.oh{ overflow:hidden;}
/*btn*/
.trial-win-ipad,.trial-mac-ipad{ display:inline-block; background:url(img_style/ipad-btn.png) no-repeat 0 -158px; height:55px; width:145px; padding:21px 0 0 47px;}
.ipad-btn input[type='text'] { width:100px; height:22px; line-height:22px; font-size:10px;}
.ipad-btn .send{ height:24px; line-height:20px; font-size:13px; width:33px;}
.trial-mac-ipad{ background-position:0 -235px;}
/**/
.article-box{width: 1000px;margin: 0 auto;padding: 80px 0 50px 0; overflow:hidden;}
.article-box a{ color:#0297d7;}
.leftBox{float: left;width: 700px;border: 1px solid #EBEBEB;padding: 0 25px 50px 25px; background:#fff;}
.sidebar {float: right;width: 228px;}
.article-box .leftBox p{ margin:15px 0;}
.article-box .leftBox li{ line-height:1.5em;}
.article-box .leftBox li strong{ padding-right:10px;}
hr{ border:none; border-bottom:1px solid #ebebeb;}
.cont h2{ margin:15px 0; font-size:20px; line-height:20px;}
.cont h3{font-size:18px !important; font-weight:normal !important; font-style:italic;line-height:25px;margin:5px 0; overflow:hidden;}
.cont h3 a{color:#004986;font-size:14px;font-weight:bold}
.cont h3 span{display:block;float:left;margin-right:5px;padding-right:4px;width:30px;height:27px;background:url(img_style/step_bg.gif) left top no-repeat;font:18px/27px arial; font-style:italic;color:#FFF;text-align:center}

.resourceTitle {font-size:24px; line-height:50px; padding:10px 30px 0 30px; color:#000;background:url(images/top_bg.jpg) no-repeat center bottom;}
.resourceMain {padding:20px 0 20px 30px;}
.resourceMain .item {float:left; width:280px; padding:10px 35px 20px 5px;}
.resourceMain .item .title {font-size:18px; color:#3e4e57; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif;}
.resourceMain .item .title a {font-size:18px; color:#3e4e57; text-decoration:none;}
.resourceMain .item .title a:hover {color:#7CA701; text-decoration:none;}
.resourceMain .item .img {padding:5px 0;}
.resourceMain .item .news {padding:5px 0;}
.resourceMain .item .news dt {background:url(images/dot_icon6.gif) no-repeat 3px 7px; padding:0 0 0 10px;}
.resourceMain .item .news dd {padding:0 0 10px 10px; color:#999;}
.resourceMain .item .btn {padding:10px 0; text-align:right;}
.resourceMain .item .btn a {background:url(images/btn_more.png) no-repeat left top; display:inline-block; width:50px; height:15px; text-indent:9999px; overflow:hidden;}

.resource_bottom {padding:30px 30px 0px 30px; background:url(images/bottom_bg.jpg) no-repeat center top;}
.resource_bottom .item1 {float:left; width:400px; min-height:170px; padding-right:20px; background:url(images/line9.png) no-repeat 410px top;}
.resource_bottom .item2 {float:left; width:220px; min-height:170px; padding:0 20px 0 10px; background:url(images/line9.png) no-repeat right top;}
.resource_bottom .item3 {float:left;margin-left:20px;}

.resource_bottom .title {display:block;font-size:18px;font-weight:normal;height: 34px;line-height:34px;padding:2px 0 0 0; color:#000;}

.topics_list {padding:5px 0;display:block; overflow:hidden; _zoom:1;}
.topics_list a {color:#333; text-decoration:none;}
.topics_list a:hover {text-decoration:underline;}
.topics_list li {display:block; float:left; width:170px; padding:0 15px 5px 10px;background:url(images/dot_icon1.gif) no-repeat left 7px;}

.box_tags{padding:10px; margin-bottom:10px;}
.box_tags a{line-height:22px;padding:0 5px;color:#004986;}
.box_tags a:hover{color:#004986; text-decoration:underline;}
.box_tags a.one{font-size:16px;font-weight:bold;}
.box_tags a.two{font-size:14px;font-weight:bold;}
.box_tags a.three{font-weight:bold;}

.hot_list {padding:5px 0;}
.hot_list a {color:#333; text-decoration:none;}
.hot_list a:hover {text-decoration:underline;}
.hot_list li {display:block; padding:0 0 5px 10px;background:url(images/dot_icon1.gif) no-repeat left 7px;}


.r_top_column {background:url(images/top_bg.jpg) no-repeat left bottom; padding:20px 40px;}
.r_top_column .img {float:left;}
.r_top_column .title {padding:10px 0 10px 310px; font-size:30px;}
.r_top_column .info {padding:0 20px 0 310px;}

.r_content {padding:20px 0 0 0;}
.r_sidebar {padding:20px 0 0 0;}

.r_column {height:30px;padding:13px 10px 0 15px;font-size:22px; font-weight:normal; line-height:18px; display:block; background:url(images/r_column_bg.png) no-repeat; margin:0; }
.r_column h1 {float:left; font-size:22px;font-weight:normal;}
.r_column span { float:right; font-size:12px; color:#666; padding:5px 0 0 0;font-weight:normal;}
.tag_list {padding:0;}
.tag_list dl {padding:15px 5px; display:block; border-bottom:dashed 1px #dcdcdc;}
.tag_list dl dt {display:block;}
.tag_list dl dt span {display:block; font-size:11px; color:#999;line-height:18px;}
.tag_list a {font-size:14px;}
.tag_list_page {text-align:center; padding-top:20px;}
.tag_list_page a {color:#2e4b87; font-size:14px; padding:0 5px; text-align:center; display:inline-block; text-decoration:underline;}
.tag_list_page a:hover {text-decoration:none;}
.tag_list_page strong {font-size:16px; padding:0 5px; text-align:center; display:inline-block;}
.tag_list_page .prev {background:url(images/page_jt.png) no-repeat left 4px; padding:0 15px; width:30px; text-decoration:none;}
.tag_list_page .next {background:url(images/page_jt.png) no-repeat right -35px; padding:0 15px; width:30px; text-decoration:none;}
.r_side_banner {text-align:center; padding:0 0 10px 0;}

#feature_box {background:url(images/feature_bg.jpg) no-repeat; height:185px; padding-bottom:20px;}
#feature_box h3.title { font-size:18px; padding:20px 20px 0 20px; font-weight:normal;}
#f_pro_box {position:relative;width:690px;height:150px;overflow:hidden;}
.arrow_left,.arrow_right {display:block;position:absolute;left:10px;top:60px;width:16px;height:21px;background:url(images/f_arrow.png) no-repeat left;z-index:10; cursor:pointer;}
.arrow_right {background-position:top right;left:auto;right:10px;}
#feature_box .item {width:610px; height:130px; padding:10px 40px;}
#feature_box .item img{ float:left;}
#feature_box .item .title{padding:0 0 0 180px; font-size:12px;}
#feature_box .item .title a{font-size:12px; font-weight:bold;}
#feature_box .item .time {font-size:10; color:#aaa; padding:0 0 5px 180px;}
#feature_box .item .info {padding:5px 0 0 180px;}

.box_hot {padding:10px 20px;}
.box_hot li {padding:2px 0 2px 10px;background:url(images/dot_icon1.gif) no-repeat 0 9px;}
.box_hot li a{color:#333; }
.box_hot li a:hover{color:#7FA20F;}

.rv_title {font-size:26px; line-height:26px; font-weight: bold; color:#516169; padding:10px 0; color:#444; }
.resourceTitle {font-size:24px; line-height:50px; padding:10px 30px 0 30px; color:#000;background:url(images/top_bg.jpg) no-repeat center bottom;}
.resourceMain {padding:20px 0 20px 30px;}
.resourceMain .item {float:left; width:280px; padding:10px 15px 20px 5px;}
.resourceMain .item .title {font-size:18px; color:#3e4e57; padding:0 0 5px 0; font-family:Arial, Helvetica, sans-serif;}
.resourceMain .item .title a {font-size:18px; color:#3e4e57; text-decoration:none;}
.resourceMain .item .title a:hover {color:#7CA701; text-decoration:none;}
.resourceMain .item .img {padding:5px 0;}
.resourceMain .item .news {padding:5px 0;}
.resourceMain .item .news dt {background:url(images/dot_icon6.gif) no-repeat 3px 7px; padding:0 0 0 10px;}
.resourceMain .item .news dd {padding:0 0 10px 10px; color:#999;}
.resourceMain .item .btn {padding:10px 0; text-align:right;}
.resourceMain .item .btn a {background:url(images/btn_more.png) no-repeat left top; display:inline-block; width:50px; height:15px; text-indent:9999px; overflow:hidden;}

.resource_bottom {padding:30px 30px 0px 30px; background:url(images/bottom_bg.jpg) no-repeat center top;}
.resource_bottom .item1 {float:left; width:400px; min-height:170px; padding-right:20px; background:url(images/line9.png) no-repeat 410px top;}
.resource_bottom .item2 {float:left; width:220px; min-height:170px; padding:0 20px 0 10px; background:url(images/line9.png) no-repeat right top;}
.resource_bottom .item3 {float:left;margin-left:20px;}

.resource_bottom .title {display:block;font-size:18px;font-weight:normal;height: 34px;line-height:34px;padding:2px 0 0 0; color:#000;}

.topics_list {padding:5px 0;display:block; overflow:hidden; _zoom:1;}
.topics_list a {color:#333; text-decoration:none;}
.topics_list a:hover {text-decoration:underline;}
.topics_list li {display:block; float:left; width:170px; padding:0 15px 5px 10px;background:url(images/dot_icon1.gif) no-repeat left 7px;}

.box_tags{ padding:5px 0px 0px 10px;}
.box_tags a{line-height:22px;padding:0 5px;color:#004986;}
.box_tags a:hover{color:#004986; text-decoration:underline;}
.box_tags a.one{font-size:16px;font-weight:bold;}
.box_tags a.two{font-size:14px;font-weight:bold;}
.box_tags a.three{font-weight:bold;}

.hot_list {padding:5px 0;}
.hot_list a {color:#333; text-decoration:none;}
.hot_list a:hover {text-decoration:underline;}
.hot_list li {display:block; padding:0 0 5px 10px;background:url(images/dot_icon1.gif) no-repeat left 7px;}


.r_top_column {background:url(images/top_bg.jpg) no-repeat left bottom; padding:20px 40px; margin-bottom:10px;}
.r_top_column .img {float:left;}
.r_top_column .title {padding:10px 0 10px 310px; font-size:30px;}
.r_top_column .info {padding:0 20px 0 310px;}

.r_content {padding:20px 0 0 0;}
.r_sidebar {padding:20px 0 0 0;}

.r_column {height:30px;padding:13px 10px 0 15px;font-size:22px; font-weight:normal; line-height:18px; display:block; background:url(images/r_column_bg.png) no-repeat; margin:0; }
.r_column h1 {float:left; font-size:22px;font-weight:normal;}
.r_column span { float:right; font-size:12px; color:#666; padding:5px 10px 0 0;font-weight:normal;}
.tag_list {padding:0 15px 0 10px;}
.tag_list dl {padding:15px 0px; display:block; border-bottom:dashed 1px #dcdcdc;}
.tag_list dl dt {display:block;}
.tag_list dl dt span {display:block; font-size:11px; color:#999;line-height:18px;}
.tag_list a {font-size:14px;}
.tag_list_page {text-align:center; padding-top:20px;}
.tag_list_page a {color:#2e4b87; font-size:14px; padding:0 5px; text-align:center; display:inline-block; text-decoration:underline;}
.tag_list_page a:hover {text-decoration:none;}
.tag_list_page strong {font-size:16px; padding:0 5px; text-align:center; display:inline-block;}
.tag_list_page .prev {background:url(images/page_jt.png) no-repeat left 4px; padding:0 15px; text-decoration:none;}
.tag_list_page .next {background:url(images/page_jt.png) no-repeat right -35px; padding:0 15px; text-decoration:none;}
.r_side_banner {text-align:center; padding:0 0 10px 0;}

#feature_box {background:url(images/feature_bg.jpg) no-repeat; height:185px; padding-bottom:20px;}
#feature_box h3.title { font-size:18px; padding:20px 20px 0 20px; font-weight:normal;}
#f_pro_box {position:relative;width:690px;height:150px;overflow:hidden;}
.arrow_left,.arrow_right {display:block;position:absolute;left:10px;top:60px;width:16px;height:21px;background:url(images/f_arrow.png) no-repeat left;z-index:10; cursor:pointer;}
.arrow_right {background-position:top right;left:auto;right:10px;}
#feature_box .item {width:610px; height:130px; padding:10px 40px;}
#feature_box .item img{ float:left;}
#feature_box .item .title{padding:0 0 0 180px; font-size:12px;}
#feature_box .item .title a{font-size:12px; font-weight:bold;}
#feature_box .item .time {font-size:10; color:#aaa; padding:0 0 5px 180px;}
#feature_box .item .info {padding:5px 0 0 180px;}

.box_hot {padding:10px 20px;}
.box_hot li {padding:2px 0 2px 10px;background:url(images/dot_icon1.gif) no-repeat 0 9px;}
.box_hot li a{color:#333; }
.box_hot li a:hover{color:#7FA20F;}

.rv_title {font-size:26px; line-height:26px; font-weight: bold; color:#516169; padding:10px 0; color:#444; }
.rv_date { overflow:hidden;}
.rv_date .time {float:left; color:#999; font-size:11px;}
.rv_date .share_2 {float:right;}
.rv_view {line-height:22px;}
.rv_view .img_l{float:left; padding:0 10px 10px 0;}
.rv_view p {padding:5px 0;}
.rv_view h2{border-bottom: 1px dashed #9D9C9C; font-size: 16px; font-weight: bold; padding: 18px 10px 10px;}
.rv_view h3{font-size:14px;padding:10px;}
.rv_date .articleInfo{ margin:5px 0;border:1px solid #efefef;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f1f1f1'); background: -moz-linear-gradient(top, #ffffff, #f1f1f1 100%);background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f1f1f1)); overflow:hidden;}
.rv_date .articleInfo p{ margin:13px 0 0 70px;}

.rv_date .articleInfo .rating{ float:right; margin:15px 5px 0 0; position:relative;}
.rv_date .articleInfo .rating p{ margin:0;}
.rv_date .articleInfo .countRating{ background:url(img_style/count-rating-icon.png) no-repeat;float:right;width:30px; padding-left:25px;overflow:hidden;line-height:19px; margin:17px 0 0 0px; color:#0a98f4;}

.av_bottom_title {color:#516169; font-size:18px; font-weight:normal; padding:10px; margin-top:20px; background:#f5f5f5; border-radius:10px 10px 0 0;}
.av_bottom_list{ background:#f5f5f5; padding-bottom:15px; border-radius:0 0 10px 10px;}
.av_bottom_list li {padding:2px 10px; background:url(images/dot_icon1.gif) no-repeat left 9px;}

.r_bottom .tit_left{width:8px;height:42px;}
.r_bottom .tit_mid{width:405px;height:42px;}
.r_bottom .col_tit{color:#231815;font-size:14px;line-height:42px;padding:0 0 0 10px;}
.r_bottom .tit_rg{width:7px;height:42px;}
.r_bottom .r_cont{border-left:1px solid #eaebeb;border-right:1px solid #eaebeb;}
.r_bottom .r_bottom{height:7px;padding:0 0 10px 0; font-size:0;}

.r_top{padding-right:30px; text-align:right;}
.m_bg{ background-color:#FFF;}

#disqus_thread {margin-left:15px;width:660px;}